.activity-list {
  .cat {

    a,
    span {
      background-color: var(--color-primary);
      color: #fff;
      font-size: 1.2rem;
      border-radius: 25px;
      padding: 3px 15px;
      display: inline-block;
      transition: 0.3s;

      &:not(:last-child) {
        margin-right: 5px;
      }

      &:hover {
        background-color: var(--color-secondary);
      }
    }
  }

  time {
    display: block;
  }

  h3 {
    font-size: 1.5rem;
  }

  .image-box {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;

    .images {
      width: min(360px, 100%);

      img {
        width: 100%;
      }
    }
  }

  @media (width <=767px) {
    .cat {

      a,
      span {
        font-size: 1.0rem;
        padding: 1px 5px;
      }
    }
  }
}

.news-list {
  li {
    time {
      font-size: 1.4rem;
    }

    .titles {
      color: var(--color-primary);
      font-weight: 600;

      a {
        text-decoration: underline;
        text-underline-offset: 5px;
        text-decoration-thickness: 0.5px;
        transition: 0.3s;

        &:hover {
          transition: 0.3s;
          color: var(--color-secondary);
        }
      }
    }

    &:not(:last-child) {
      margin-bottom: 25px;
    }
  }

  .morelink {
    color: var(--color-secondary);
  }
}

.news-single {
  .titles {
    font-size: 2.4rem;
    font-weight: 600;
    text-align: left;
    border-bottom: solid 1px var(--color-primary);
    margin-block: 10px 20px;
  }
}

.archive-activity {
  display: flex;
  gap: 60px;

  .activity-content {
    flex: 1;
  }

  .activity-list {

    li {
      &:not(:last-child) {
        margin-bottom: 100px;
      }
    }

    .sub {
      margin-bottom: 25px;
      display: flex;
      gap: 20px;
    }

    .titles {
      font-size: 2.4rem;
      font-weight: 600;
      text-align: left;
      color: var(--color-primary);
    }

    .text {
      margin-bottom: 25px;
    }
  }

  @media (width <=767px) {
    flex-direction: column;
  }
}

.activity-subnav {
  width: 280px;

  .nv-sticky>li {
    &:not(:last-child) {
      margin-bottom: 35px;
    }

    .nv-title {
      font-size: 1.8rem;
      font-weight: 600;
      color: #fff;
      background-color: var(--color-primary);
      padding: 10px 20px;
      margin-bottom: 10px;
    }
  }

  .item-list {
    padding-inline: 20px;

    li {
      text-indent: -1em;
      padding-left: 1em;

      a {
        color: var(--color-secondary);
        transition: 0.3s
      }

      &::before {
        content: '・';
      }

      &.current-cat {
        a {
          font-weight: bold;
          color: var(--color-primary);
        }
      }
    }
  }

  @media (width <=767px) {
    width: 100%;
  }
}

.video-list {
  .btn {
    text-align: center;
    margin-block-start: 35px;

    a {
      color: #fff;
      background-color: var(--color-primary);
      padding: 12px 20px;
      border-radius: 25px;

      &:after {
        background-image: url(../images/common/anchor-pdf_white.svg);
        vertical-align: bottom;
      }
    }
  }

  li {
    &:not(:last-child) {
      margin-bottom: 100px;
    }
  }
}